#path-home .HomeWrap{
	width: 455px;
	margin-left: 60px;
	margin-top: -10px;	
}
#path-home .HomeCont{
	color: #fff;
	font-family: 'EnzoOffc';
	font-size: 26px;
}
#path-home .HomeBig{
	font-size: 60px; 
	font-weight: bold;
	width:390px;
	line-height: 50px;
	margin-bottom: 20px;
}
#path-home .HomeMid{
	font-size:36px;
	width: 465px;
	margin-bottom: 45px;
}
#path-home .HomeBtn{
	background-color: #ffffff;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zd…0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNnMSkiIC8+PC9zdmc+);
	background-image: -webkit-gradient(linear, center bottom, center top, color-stop(0%, #c20000), color-stop(100%, #ff2020));
	background-image: -webkit-linear-gradient(bottom, #c20000 0%, #ff2020 100%);
	background-image: -moz-linear-gradient(bottom, #c20000 0%, #ff2020 100%);
	background-image: -ms-linear-gradient(bottom, #c20000 0%, #ff2020 100%);
	background-image: -o-linear-gradient(bottom, #c20000 0%, #ff2020 100%);
	background-image: linear-gradient(to top, #c20000 0%, #ff2020 100%);
	width: 85px;
	display: block;
	height: 28px;
	color: #fff;
	font-family: Arial, sans-serif;
	text-align: center;
	padding-top: 8px;
	font-weight: bold;
	margin-bottom:15px;
	font-size: 16px;
}
#path-home .HomeSmall{
	font-size:26px;
	width: 305px;
}
